# ApiHostMaintenanceResponseList Data Model

A generic list.

Properties
name | data type | description
--- | --- | ---
hostMaintenanceResponseList | array of ApiHostMaintenanceResponse |

Example

    {
      "hostMaintenanceResponseList" : [ {
        "success" : true,
        "hostRef" : {
          "hostId" : "...",
          "hostname" : "..."
        },
        "errorMessage" : "..."
      }, {
        "success" : true,
        "hostRef" : {
          "hostId" : "...",
          "hostname" : "..."
        },
        "errorMessage" : "..."
      } ]
    }